/* Cambia el color del borde de la tabla */
table {
  border: 3px solid black !important;
}

/* Estilo para centrar la imagen */
.imagen {
  display: block;
  margin: auto;
  max-width: 50%;
  height: auto;
}

/* Estilo para etiquetas de error */
label.error {
  color: red;
  font-weight: bold;
}


input.error, select.error,
textarea.error {
border: 1px solid red;


}
